# Uses of Class
org.apache.lucene.util.packed.PackedLongValues.Iterator

Packages that use PackedLongValues.Iterator
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of PackedLongValues.Iterator in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return PackedLongValues.Iterator
  Modifier and Type
  Method
  Description
  `PackedLongValues.Iterator`
  PackedLongValues.`iterator()`
  Return an iterator over the values of this array.